/* RESET */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */-moz-box-sizing: border-box;/* Firefox, other Gecko */box-sizing: border-box;/* Opera/IE 8+ */}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;font-family: 'Montserrat',"Helvetica Neue", Helvetica, Arial, sans-serif;letter-spacing: 1px;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
a:link{color:inherit}
a:active{color:inherit}
a:visited{color:inherit}
a:hover{color:inherit}
/* end reset */

/* colors: main - #9F000D, highlight - #FEA82F, complementary - #00b8a9, dark - #0B3954, off-white - FFFECB */
/* font-family: "Cormorant Garamond", serif; */
::selection{
    background:#0B3954;
    color: #FFFECB;
}
body{
    background:#9F000D;
    color: #FFFECB;
    padding-top: 64px;
}
label{
    display: inline-flex;
    align-items: center;
}
input[type="checkbox"]{
    margin: 0 5px;
    line-height: 1;
    font-size: 20px;
    font-family:"Material Symbols Outlined";
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    color: #FFFECB;
    background: #FFFECB;
    border-radius: 5px;
    cursor: pointer;
}
input[type="checkbox"]::before{
    content:"";
    color: #0B3954;
}
input[type="checkbox"]:checked::before{
    content:"check";
    color: #0B3954;
}
input[type="email"], input[type="email"]:active{
    border: none;
    outline: none;
    padding: 10px;
    border-radius: 5px;
    margin-left: 10px;
    color: #0B3954 !important;
    background: #FFFECB !important;
}
input[type="submit"]{
    display: block;
    padding: 10px 50px;
    margin: 25px auto 0;
    border-radius: 5px;
    border: none;
    color: #FFFECB;
    font-family: "Cormorant Garamond", serif;
    font-size: 24px;
    background:#00b8a9;
    cursor: pointer;
}
input[type="submit"]:hover{
    background:#10c8b9;
}
form{
    border: solid #0B3954;
    border-width: 1px 0;
    padding: 30px 0;
    width: 375px;
    max-width: 100%;
    margin: 30px auto;
}
h1{
    font-family: "Cormorant Garamond", serif;
    font-weight: 100;
    font-size: 40px;
    letter-spacing: 0;
}
#content > section h1{
    margin-bottom: 30px;
}
h2{
    font-family: "Cormorant Garamond", serif;
    font-weight: 100;
    font-size: 30px;
    letter-spacing: 0;
    margin-bottom: 20px;
}
h3{
    font-family: "Cormorant Garamond", serif;
    font-weight: 100;
    font-size: 24px;
    letter-spacing: 0;
    margin: 20px 0 10px;
}
h4{
    font-family: "Cormorant Garamond", serif;
    font-weight: 100;
    font-size: 20px;
    letter-spacing: 0;
    margin: 20px 0 10px;
}
p{
    line-height: 1.5;
    padding-bottom: 15px;
}
body > header {
    background: #9F000D;
    padding: 0 20px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
    height: 64px;
}
body > header svg{
    height: 64px;
    width: 156px;
}
svg.white{
    fill: #FFFECB;
    stroke: #FFFECB;
}
body > header nav a:hover, body > header nav a.active{
    text-decoration: underline;
    text-underline-offset: 5px;
}
body > article{
    background:#00b8a9;
    margin: 0 auto;
    color: #FFFECB;
}
body > article > .full{
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
    padding: 80px 20px;
}
body > article > .half > * {
    background: #00b8a9;
    color: #FFFECB;
    padding: 20px;
}
body > article > .half > *:last-child {
    background: #FEA82F;
    color: #0B3954
}
#slideshow {
    line-height: 0;
}
#slideshow > section{
    position:relative;
}
.slide-content{
    width: 100%;
    margin: 0 auto;
    line-height: 1.5;
    background-color: rgba(254, 168, 47, 0.8);
    padding: 20px;
    color: #FFFECB;
}
.slide-content h1{
    margin-bottom: 15px;
    line-height: 1;
}
#slideshow .background{
    width: 100%;
}
#disclaimer p{
    font-size: .7em;
}
.content-image{
    width:430px;
    height: 312px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
body > footer{
    background: #9F000D;
    text-align: center;
    color: #FFFECB;
    padding: 80px 20px 20px;
}
footer .socials a{
    position:relative;
    display: inline-block;
    height: 32px;
    width: 32px;
}
footer .socials li{
    display: inline-block;
}
body > footer svg{
    fill: #FFFECB;
}
body > footer .copyright{
    font-size: .7em;
    margin-top: 15px;
}
.profiles{
    margin-top: 40px;
}
.profiles li{
    overflow: hidden;
}
.profiles li h2{
    margin-top: 30px;
}
.profiles li img{
    border-radius: 50%;
    border: 4px solid #0B3954;
    display:block;
    margin: 0 auto;
    max-width: 100%;
}

@media screen and (max-width: 739px) {
    #menu-container li a{
        text-decoration: none;
        padding: 30px;
        border-bottom:#aF101D solid 1px;
        display: block;
    }
    #menu-container li a:hover{
        background:#aF101D;
    }
    #menu-container .logo{
        float:right;
    }
    #menu-click{
        display: block;
        background: #FFFECB;
        border-top: 10px solid #9F000D;
        border-bottom: 10px solid #9F000D;
        height: 22px;
        width: 20px;
        position: absolute;
        top: 20px;
        left: 20px;
        cursor: pointer;
        z-index: 3;
    }
    #menu-click::before {
        content: '';
        display: block;
        height: 2px;
        width: 20px;
        position: absolute;
        top: -5px;
        left: 0;
        background: #FFFECB;
        -webkit-transition: all 200ms ease-out;
        -moz-transition: all 200ms ease-out;
        -o-transition: all 200ms ease-out;
        transition: all 200ms ease-out;
    }
    #menu-click::after {
        content: '';
        display: block;
        height: 2px;
        width: 20px;
        position: absolute;
        top: 5px;
        left: 0;
        background: #FFFECB;
        -webkit-transition: all 200ms ease-out;
        -moz-transition: all 200ms ease-out;
        -o-transition: all 200ms ease-out;
        transition: all 200ms ease-out;
    }
    .opened #menu-click::before{
        width:10px;
        top:-2px;
        left: 0;
        transform: rotate(-30deg);
    }
    .opened #menu-click::after{
        width:10px;
        top:2px;
        left: 0;
        transform: rotate(30deg);
    }
    #menu-container nav ul{
        width: 80%;
        background:#9F000D;
        position: fixed;
        top:64px;
        left:-100%;
        bottom: 0;
        -webkit-transition: all 200ms ease-out;
        -moz-transition: all 200ms ease-out;
        -o-transition: all 200ms ease-out;
        transition: all 200ms ease-out;
        z-index: 3;
    }
    #menu-container.opened nav ul{
        left:0;
    }
    #slideshow .slide01 .image{
        background: center no-repeat url("../images/screenshot-01-small.jpg");
        background-size: cover;
        height: 330px;
    }
    .slide-content-container{
        position: absolute;
        bottom: 0;
        width: 100%;
    }
}

@media screen and (min-width: 740px) {
    #menu-click{
        display:none;
    }
    body{
        padding-top: 90px;
    }
    body > header {
        padding: 20px;
        height: 90px;
    }
    body > header > nav{
        max-width: 100%;
        width: 1600px;
        color: #FFFECB;
        margin: 0 auto;
        display: flex;
    }
    body > header nav ul{
        display:flex;
        align-items: center;
    }
    body > header > nav li{
        border-left: 1px solid #FFFECB;
    }
    body > header nav a{
        text-decoration: none;
        color: #FFFECB;
        height: 50px;
        display: flex;
        align-items: center;
        padding: 20px 23px 20px 20px;
    }
    body > article > .full{
        padding: 80px;
    }
    body > article > .half > * {
        width: 50%;
        padding: 80px 20px;
    }
    body > article > .half {
        display: flex;
    }
    body#home > article > .half > * {
        width: 60%;
    }
    body#home > article > .half > *:first-child .content-wrapper {
        width: 900px;
        max-width: 100%;
        float:right;
    }
    body#home > article > .half > *:last-child {
        width: 40%;
    }
    body#home > article > .half > *:last-child .content-wrapper {
        width: 460px;
        max-width: 100%;
        float:left;
    }
    .content-image{
        padding:0 20px;
    }
    .content-image.right{
        padding-right:0;
        float: right;
    }
    #slideshow .slide01 .image{
        background: center no-repeat url("../images/screenshot-01.jpg");
        background-size: cover;
        height: 500px;
    }
    .slide-content-container{
        position:absolute;
        top: 0;
        right: 0;
        display:flex;
        align-items: center;
        width: 40%;
        height: 100%;
    }
    .slide-content{
        width: 100%;
        margin: 0 auto;
        line-height: 1.5;
        background: #00b8a9;
        color: #FFFECB;
    }
    .profiles li img{
        float: left;
        margin-right: 30px;
    }
}

@media screen and (min-width: 1030px) {
    body > article > .half > * {
        padding: 80px;
    }
    .slide-content{
        padding: 80px;
    }
    #slideshow .slide01 .image{
        height: 900px;
    }
}